#u194,#u192
{
	background-color: #E6007E;
	position: relative;
}

#u963,#u964,#u965,#u966,#u181
{
	position: relative;
}

#u207
{
	background-color: #404040;
	position: relative;
}

#u188-6,#u198-6,#u193-8,#u180-21,#u197-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u202,#u208,#u312,#u307,#u199,#u195,#u190
{
	background-color: transparent;
	position: relative;
}

#u201
{
	background-color: #000000;
	position: relative;
}

